.content-area{
  padding-top : 120px;
}
@media  ( max-width:  767px) {
  .content-area{
    padding-top : 60px;
  }
}


/* archive */
div.alm-btn-wrap{
}


div.site_inner{
    /* padding-bottom : 70px; */
    padding-bottom : 200px;
}
@media  ( max-width:  767px) {
    div.site_inner{
        /*padding-top : 0.761rem;*/
        /*padding-bottom : 2.666rem;*/
        /* padding-bottom : 1.523rem; */
        padding-bottom : 3.809rem;
    }
}

div.lead_bundle{
    margin-bottom : 60px;
    position : relative;
}
@media  ( max-width:  767px) {
    div.lead_bundle{
        margin-bottom : 1.333rem;
    }
}
div.lead_bundle div.select_type{
    position : absolute;
    right : 0;
    top : 0;
    z-index : 1;
}
@media all and ( max-width:  767px) {
    div.lead_bundle div.select_type{
        position : relative;
    }
}

div.lead_bundle div.lead_txt{
    width : calc(100% - 260px);
    padding-right : 5px;
    /* padding-left : 78px; */
}
@media all and ( max-width:  1080px) {
    div.lead_bundle div.lead_txt{
        padding-left : 0;
    }
}
@media all and ( max-width:  767px) {
    div.lead_bundle div.lead_txt{
        width : 100%;/*calc(100% - 10.666rem);*/
        padding-right : 0.647rem;
        padding-bottom : 1.485rem;
        min-height : 2rem;
    }
}

/*============================
#tnav
============================*/
div.lead_bundle div.select_type nav#tnav {
    background: #000;
    /*background: #e4007f;
    background: -moz-linear-gradient(left, #e4007f 0%, #003586 100%); 
    background: -webkit-linear-gradient(left, #e4007f 0%,#003586 100%); 
    background: linear-gradient(to right, #e4007f 0%,#003586 100%);*/
    padding : 3px;
}
@media  ( max-width:  767px) {
    div.lead_bundle div.select_type nav#tnav {
        padding : 0.190rem;
    }
}
div.lead_bundle div.select_type nav#tnav div.tnav_ttl {
    width: 240px;
    height: 48px;
    padding-left: 15px;
    padding-right : 16px;
    background-color: #000;

    color: #fff;
    font-size: 14px;
    font-family: din-2014, sans-serif;
font-style: normal;
font-weight: bold;
    cursor: pointer;

    display: flex;
    -js-display: flex;
    display: -webkit-flex;
    -webkit-justify-content: flex-end;
    justify-content: flex-end;
    flex-flow: row nowrap;
    -webkit-flex-flow: row nowrap;
    align-items: center;
    -webkit-align-items: center;

    -ms-user-select: none;
    -webkit-user-select: none;
    -moz-user-select: none;

    -webkit-transition: all .3s;
  transition: all .3s;
}


div.tnav_ttl{
    position: relative;
    overflow: hidden;
    /*overflow-y: hidden;*/
  }
  div.tnav_ttl span.en,
  div.tnav_ttl span.ja
  {
    display: block;
    width: 100%;
    position: absolute;
    transition: .1s;
    margin-top : 13px;
    /* margin-left : 30px; */
    margin-left : 16px;
  }
  @media all and (max-width : 767px){
    div.tnav_ttl span.en,
    div.tnav_ttl span.ja
   {   
     margin-top : 5px;
     margin-left : 22px;
   }
  }


  div.tnav_ttl span.en{
    /*opacity: 1;*/
    left : 0;
    top : 0;
  }
  div.tnav_ttl span.ja{
    /*opacity: 0;*/
    left : 0;
    top : 100%;
  }
  

  nav#tnav div.tnav_ttl:hover span.en,  
  nav#tnav div.tnav_ttl:active span.en,  
  nav#tnav div.tnav_ttl:focus span.en
  {
    /*opacity: 0;*/
    /* top : -100%; */
  }
  nav#tnav div.tnav_ttl:hover span.ja, 
  nav#tnav div.tnav_ttl:active span.ja,   
  nav#tnav div.tnav_ttl:focus span.ja
  {
    /*opacity: 1;*/
    top : 0;
  }


@media  ( max-width:  767px) {
    div.lead_bundle div.select_type nav#tnav div.tnav_ttl {
        width: 100%;
        height: 36px;
        padding-left: 10px;
        padding-right : 10px;
    }
}


div.lead_bundle div.select_type nav#tnav div.tnav_ttl i {
    color : #fff
}
div.lead_bundle div.select_type nav#tnav ul.sub-menu {
    width: 100%;
    background-color: transparent;
    position: relative;

    display: none;
   
    z-index: 100;
    -ms-user-select: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    list-style-type: none;
}
@media  ( max-width:  767px) {
    div.lead_bundle div.select_type nav#tnav ul.sub-menu {
        width: 100%;
    }
}

div.lead_bundle div.select_type nav#tnav ul.sub-menu li.menu-item {
}
div.lead_bundle div.select_type nav#tnav ul.sub-menu li.menu-item {
    border-bottom : 3px solid #000;
}
div.lead_bundle div.select_type nav#tnav ul.sub-menu li.menu-item:last-child{
    border-bottom: 0;
}
@media  ( min-width:  751px) {
div.lead_bundle div.select_type nav#tnav ul.sub-menu li.menu-item:last-child a{
    padding-bottom : 15px;
}
}
div.lead_bundle div.select_type nav#tnav ul.sub-menu li.menu-item a {
    display: flex;
    -js-display: flex;
    display: -webkit-flex;
    /* -webkit-justify-content: flex-end;
    justify-content: flex-end; */
    flex-flow: row nowrap;
    -webkit-flex-flow: row nowrap;
    align-items: center;
    -webkit-align-items: center;
    font-size: 1.6rem;
    padding:16px;
    line-height: 1;
    /* color : #000; */
    background-color : #fff;
    /* font-family: din-2014, sans-serif; */
    font-style: normal;
    font-weight: bold;
    overflow-x: hidden;
}
div.lead_bundle div.select_type nav#tnav ul.sub-menu li.menu-item a span{
    text-align: left;
    /* margin-top : 15px;
    margin-left : 30px; */
}
@media  ( max-width:  767px) {
    /* div.lead_bundle div.select_type nav#tnav ul.sub-menu li.menu-item a {
        font-size: 1rem;
        padding-left: 0.761rem;
        padding-right : 0.761rem;
        padding-top : 0.761rem;
        padding-bottom : 0.761rem;
    }
    div.lead_bundle div.select_type nav#tnav ul.sub-menu li.menu-item a span{
        text-align: left;
        margin-top : 0.8rem;
        margin-left : 1.7rem;
    } */
}

li.menu-item a span.en, li.menu-item a span.ja{
  transition : .1s;
}

div.lead_bundle div.select_type nav#tnav ul.sub-menu li.menu-item a i.ti-arrow-right {
}



 div#work_list,
 div.ajax_list > div{
    /* display: flex;
    -js-display: flex;
    display: -webkit-flex; */

    display: grid;
    grid-template-columns: repeat(4, minmax(0, 1fr));
    column-gap: 14px;
    row-gap: 14px;

    -webkit-justify-content: flex-start;
    justify-content: flex-start;
    flex-flow: row wrap;
    -webkit-flex-flow: row wrap;
    -webkit-align-items: stretch;
    align-items: stretch;  
  }
 div#work_list a {   
    display: block;
    background-color : #fff;
    height :auto;
    position : relative;
    margin-bottom : 20px;
    text-decoration: none;
  }
  @media all and ( max-width:  767px) {
    div#work_list,
    div.ajax_list > div{
      grid-template-columns: repeat(2, minmax(0, 1fr));
    }
    div#work_list a {
      width : 100%;
      margin-bottom : 10px;
    }
  }
  @media all and ( min-width: 751px) {
    div#work_list a {
      width : 100%;

    }
  }
  /* @media all and ( min-width: 2001px){
    div#work_list a {
      width : 12.5%;
    }
  } */
  /*@media all and ( min-width: 751px) and ( max-width: 1100px) {
    div#work_list a {
      width : 33.333%;
    }
  }
  @media all and ( min-width: 1101px) and ( max-width: 1400px) {
    div#work_list a {
      width : 25%;
    }
  }
  @media all and ( min-width: 1401px) and ( max-width: 1600px) {
    div#work_list a {
      width : 20%;
    }
  }
  @media all and ( min-width: 1601px){
    div#work_list a {
      width : 16.666%;
    }
  }*/

  
.view {
    /*overflow: hidden;*/
    position: relative;
    text-align: center;
    cursor: default;
    -webkit-perspective: 300px;
    perspective: 300px;
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
  
  }
  .view .mask, .view .content {  
    position: absolute;
    /*overflow: hidden;*/
    top: 0;
    left: 0
  }
  .view img {
    display: block;
    position: relative
  }
  .view-ninth .mask { 
    width : 100%;
    height : 100%;
      background-color: rgba(0,0,0,0.1);
      opacity: 0;
      -webkit-transform: rotateX(8deg);
    transform: rotateX(8deg);
    -webkit-transform-origin: center top;
    transform-origin: center top;
    transition: all 0.2s ;
    cursor: pointer;
  
    display: flex;
  -js-display: flex;
  display: -webkit-flex;
  -webkit-justify-content: center;
  justify-content: center;
  align-items: center;
  -webkit-align-items: center;
  color : #fff;
  font-size : 30px;
  
   
  }
  .view-ninth:hover .mask ,
  .view-ninth:active .mask,
  .view-ninth:focus .mask  
  { 
      opacity:1; 
      transition-delay: 0s;							 
      -webkit-transform: rotateX(0);
    transform: rotateX(0);
  }
  


 
 


   div#work_list a div.img {
    position : relative;
  }
   div#work_list a div.img div.triangle {
    width : 100px;
    height : 50px;
    background-image : url("../../img/home/triangle.png");
    /*background-position: center bottom;*/
    background-size : contain;
    background-repeat: no-repeat;  
    position : absolute;
    top : 0;
    left : 0;
  }
  @media  ( min-width: 751px) and ( max-width: 1180px) {
    div#work_list a div.img div.triangle {
        width : 8.474vw;
        height : 4.237vw;
    }
  }
  @media (max-width : 767px){
     /* div#work_list a div.img div.triangle {
      width : 6.857rem;
      height : 2.666rem;
      background-image : url("../../img/home/triangle_sp.png");
      background-size : contain;
      background-repeat: no-repeat;
  
    } */
  }
   div#work_list a div.img span.type {
    position : absolute;
    top : 5px;
    left : 8px;
    color : #fff;
  }
  @media  ( min-width: 751px) and ( max-width: 1180px) {
    div#work_list a div.img span.type {
        top : 0.423vw;
        left : 0.677vw;
        font-size : 1.186vw;
    }
  }

  @media (max-width : 767px){
     /* div#work_list a div.img span.type {
      top : 0.219rem;
      left : 0.342rem;
      font-size : 1rem;  
    } */
  }
  
  
   div#work_list a div.img > img.main_img {
    width : 100%;
  }
   div#work_list a div.status {
    width : 100%;
    height : 30px;
    line-height : 29px;
  
    background: -moz-linear-gradient(left, #e4007f 0%, #003586 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left, #e4007f 0%,#003586 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, #e4007f 0%,#003586 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    text-align : center;
    color : #fff;  
  }
  @media  ( min-width: 751px) and ( max-width: 1180px) {
    div#work_list a div.status {
        height : 2.542vw;
        font-size : 1.186vw;
        line-height : 2.3vw;
    }
  }

  @media (max-width : 767px){
     /* div#work_list a div.status {    
        height : 1.676rem; 
        font-size : 1rem;
        display: flex;
        -js-display: flex;
        display: -webkit-flex;
        -webkit-justify-content: center;
        justify-content: center;
        align-items: center;
        -webkit-align-items: center;
    } */
  }
  
  
  
   div#work_list a div.content {
    
    padding-top :10px;
    padding-bottom : 10px;
    padding-left: 20px;
    padding-right: 20px;
    position : relative;  
  }
  @media  ( min-width: 751px) and ( max-width: 1180px) {
    div#work_list a div.content {    
        padding-top : 0.847vw;
        padding-bottom : 0.847vw;
        padding-left: 1.694vw;
        padding-right: 1.694vw;
        position : relative;  
      }
  }
  @media (max-width : 767px){
     /* div#work_list a div.content {
      padding-top : 0.495rem;
      padding-bottom : 1.066rem;
      padding-left : 0.876rem;
      padding-right : 0.876rem;
    } */
  }
  
   div#work_list a div.content h3 {
    font-size : 24px;
    padding-bottom : 10px;
    text-align :center;
    font-weight: bold;
    border-bottom : 1px solid #b3b3b3;
  }
  @media  ( min-width: 751px) and ( max-width: 1180px) {
    div#work_list a div.content h3 {
        font-size : 2.033vw;
        padding-bottom : 0.847vw;
      }
  }
  @media (max-width : 767px){
     /* div#work_list a div.content h3 {
      font-size : 1.142rem;
      padding-bottom : 0.383rem;
    } */
  }  
   div#work_list a div.content div.price {
    text-align: center;
    border-bottom : 1px solid #b3b3b3;
    padding-top : 6px;
    padding-bottom : 6px;
    font-size : 18px;
  }
  @media  ( min-width: 751px) and ( max-width: 1180px) {
    div#work_list a div.content div.price {        
        padding-top : 0.508vw;
        padding-bottom : 0.508vw;
        font-size : 1.525vw;
      }
  }
  @media  ( max-width:  767px) {
    /* div#work_list a div.content div.price {        
        padding-top : 0.533rem;
        padding-bottom : 0.533rem;
        font-size : 0.857rem;
    } */
}


   div#work_list a div.content div.date {
    text-align: center;
    font-size : 18px;
    padding-top : 6px;
    padding-bottom : 6px;
  }
  @media  ( min-width: 751px) and ( max-width: 1180px) {
    div#work_list a div.content div.date {
        font-size : 1.525vw;
        padding-top : 0.508vw;
        padding-bottom : 0.508vw;
    }
}
@media  ( max-width:  767px) {
    div#work_list a div.content div.date {
        /* font-size : 1rem;
        padding-top : 0.571rem;
        padding-bottom : 0.571rem; */
    }
}

  div#work_list a div.content table.gift{
    border-collapse: collapse;
    border: 1px solid #dd518c;
    width : 100%;
  }

  div#work_list a div.content table.gift tr th{
    background-color: #dd518c;
    color : #fff;
    text-align: center;
    padding-top : 9px;
    padding-bottom : 9px;
  }
  @media  ( min-width: 751px) and ( max-width: 1180px) {
    div#work_list a div.content table.gift tr th{        
        padding-top : 0.762vw;
        padding-bottom : 0.762vw;
        font-size : 1.186vw;
    }
  }
  @media  ( max-width:  767px) {
    div#work_list a div.content table.gift tr th{        
        /* display: block;
        font-size : 1rem;
        padding-top : 0.228rem;
        padding-bottom : 0.228rem; */

    }
  }
  div#work_list a div.content table.gift tr td{
    padding-top : 9px;
    padding-bottom : 9px;
    padding-left : 9px;
  }

  @media  ( min-width: 751px) and ( max-width: 1180px) {
    div#work_list a div.content table.gift tr td{
        padding-top : 0.762vw;
        padding-bottom : 0.762vw;
        padding-left : 0.762vw;
        font-size : 1.186vw;
    }
}
@media  ( max-width:  767px) {
    div#work_list a div.content table.gift tr td{
        /* display: block;
        font-size : 1rem;
        padding-top : 0.228rem;
        padding-bottom : 0.228rem;
        padding-left : 0.609rem;
        padding-right : 0.609rem; */
    }
  }

  div#work_list a div.content div.no{
      margin-top : 8px;
      text-align: right;
  }
  @media  ( min-width: 751px) and ( max-width: 1180px) {
    div#work_list a div.content div.no{
        margin-top : 0.677vw;
    }
  }
  @media  ( max-width:  767px) {
    /* div#work_list a div.content div.no{
        font-size : 0.857rem;
    } */
}





div#ajax-load-more{
    width : 100%;
  }
  div#ajax-load-more div.alm-btn-wrap{
    width : 100%;
  }
  div.alm-btn-wrap button{
    margin-top : 20px;
  }

@media all and ( max-width:  767px) {
    /* div.alm-btn-wrap button{
        margin-top : 0.876rem;
    } */
}
